services:


    # Contao content element Heimseiten\ContaoPageTeaserBundle\Controller\ContentElement\TeaserElementController
    Heimseiten\ContaoPageTeaserBundle\Controller\ContentElement\TeaserElementController:
        tags:
            - { name: contao.content_element, category: links, template: ce_teaser_element, type: teaser_element }
            - { name: container.service_subscriber }
        public: true

